Subject: extrapolation in GAMESS(UK)

From: Huajun Fan <[email-masked]>
Date: Thu, 10 Aug 2000 10:55:23 -0500

Dear CCLers

I was wondering if anyone understanding how the extrapolation techniques
in Gamess (UK) is used to the final CI roots.  The extrapolated results
are present in the output files.  However,
there are several levels of extrapolation employed (standard
extrapolation,
Davidson, weighted Davidson 1, and weighted Davidson 2), and I'm trying
explore exactly how they extrapolate the root energies.  The only
GAMESS documentation I can find is on the GAMESS UK homepage, which does
not make readily available the cited references.  Do you know of any
other
way to dig up the references?

Thanks a lot,

Huajun